/* placeholder */
"Drag feed URL to this placeholder" = "このプレースホルダーにフィード URL をドラッグ";

/* String_On_Page_Template - followed by a number */
"example no." = "事例No.";

/* String_On_Page_Template - example of a summary of an RSS item */
"item summary" = "項目概要";